Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058521 - BUG: soft lockup - CPU#1 stuck for 22s! [kworker/1:2:485] (nouveau)
Summary: BUG: soft lockup - CPU#1 stuck for 22s! [kworker/1:2:485] (nouveau)
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-28 00:49 UTC by Tim Wegener
Modified: 2015-06-29 14:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:48:26 UTC


Attachments (Terms of Use)

Description Tim Wegener 2014-01-28 00:49:12 UTC
Spontaneously started getting the following messages in terminals:

[37463.694810] BUG: soft lockup - CPU#1 stuck for 22s! [kworker/1:2:485]
[37463.694813] Modules linked in: tun fuse ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep snd_hda_codec_idt iTCO_wdt iTCO_vendor_support arc4 ppdev dell_wmi sparse_keymap x86_pkg_temp_thermal coretemp iwldvm dell_laptop kvm_intel uvcvideo dcdbas mac80211 kvm videobuf2_vmalloc videobuf2_memops videobuf2_core microcode videodev media btusb snd_hda_intel bluetooth snd_hda_codec snd_hwdep snd_seq iwlwifi snd_seq_device snd_pcm cfg80211 joydev lpc_ich sdhci_pci sdhci mfd_core serio_raw e1000e snd_page_alloc
[37463.694848]  mmc_core rfkill i2c_i801 snd_timer snd soundcore mei_me ptp shpchp mei pps_core parport_pc parport nfsd auth_rpcgss nfs_acl lockd sunrpc dm_crypt nouveau i915 mxm_wmi crct10dif_pclmul crc32_pclmul crc32c_intel ttm ghash_clmulni_intel i2c_algo_bit drm_kms_helper drm i2c_core wmi video
[37463.694865] CPU: 1 PID: 485 Comm: kworker/1:2 Tainted: G        W    3.12.8-300.fc20.x86_64 #1
[37463.694867] Hardware name: Dell Inc. Latitude E6520/0J4TFW, BIOS A06 07/11/2011
[37463.694872] Workqueue: pm pm_runtime_work
[37463.694873] task: ffff8800372a0000 ti: ffff8800369ba000 task.ti: ffff8800369ba000
[37463.694874] RIP: 0010:[<ffffffff81317c52>]  [<ffffffff81317c52>] ioread32+0x42/0x50
[37463.694878] RSP: 0018:ffff8800369bb9f8  EFLAGS: 00000296
[37463.694879] RAX: 00000000ffffffff RBX: 0000000000000002 RCX: 00000000ffffffff
[37463.694880] RDX: ffff88022f17f800 RSI: 0000000077359400 RDI: ffffc90015f82634
[37463.694881] RBP: ffff8800369bba38 R08: 0000000000000002 R09: 0000000000000000
[37463.694882] R10: 0000000000000000 R11: 000000000000000f R12: 0000000000000000
[37463.694883] R13: 000000000000000f R14: ffffffff32313737 R15: ffff8800369bb9f0
[37463.694884] FS:  0000000000000000(0000) GS:ffff88023dc20000(0000) knlGS:0000000000000000
[37463.694885] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[37463.694886] CR2: 00007f3661633010 CR3: 0000000001c0c000 CR4: 00000000000407e0
[37463.694887] Stack:
[37463.694888]  ffffffffa01d3fd4 0000000077359400 ffffffffffffffff ffff88022e69de00
[37463.694890]  ffff88003715b600 ffff880231b9bf00 ffff8800b38e7300 0000000000000210
[37463.694892]  ffff8800369bba78 ffffffffa01e8ea7 000000013dfe56c0 ffff88022e69de00
[37463.694894] Call Trace:
[37463.694911]  [<ffffffffa01d3fd4>] ? nouveau_timer_wait_eq+0x64/0xd0 [nouveau]
[37463.694925]  [<ffffffffa01e8ea7>] nvc0_fifo_context_detach+0xa7/0x190 [nouveau]
[37463.694932]  [<ffffffffa01b273d>] nouveau_engctx_fini+0x6d/0x100 [nouveau]
[37463.694940]  [<ffffffffa01b2852>] _nouveau_engctx_fini+0x12/0x20 [nouveau]
[37463.694948]  [<ffffffffa01b4c05>] nouveau_object_dec+0x125/0x2e0 [nouveau]
[37463.694956]  [<ffffffffa01b4c63>] nouveau_object_dec+0x183/0x2e0 [nouveau]
[37463.694964]  [<ffffffffa01b3607>] nouveau_handle_fini+0x227/0x2f0 [nouveau]
[37463.694973]  [<ffffffffa01b34a4>] nouveau_handle_fini+0xc4/0x2f0 [nouveau]
[37463.694982]  [<ffffffffa01b34a4>] nouveau_handle_fini+0xc4/0x2f0 [nouveau]
[37463.694991]  [<ffffffffa01b34a4>] nouveau_handle_fini+0xc4/0x2f0 [nouveau]
[37463.695000]  [<ffffffffa01b21ea>] nouveau_client_fini+0x5a/0x90 [nouveau]
[37463.695015]  [<ffffffffa020c854>] nouveau_do_suspend+0x124/0x2d0 [nouveau]
[37463.695038]  [<ffffffffa020de0f>] nouveau_pmops_runtime_suspend+0x4f/0xd0 [nouveau]
[37463.695044]  [<ffffffff813405b1>] pci_pm_runtime_suspend+0x61/0x140
[37463.695046]  [<ffffffff814100d1>] __rpm_callback+0x31/0x80
[37463.695048]  [<ffffffff81410144>] rpm_callback+0x24/0x80
[37463.695050]  [<ffffffff814102c6>] rpm_suspend+0x126/0x6b0
[37463.695053]  [<ffffffff8141192a>] pm_runtime_work+0x7a/0xb0
[37463.695056]  [<ffffffff81083636>] process_one_work+0x176/0x430
[37463.695058]  [<ffffffff8108426b>] worker_thread+0x11b/0x3a0
[37463.695060]  [<ffffffff81084150>] ? rescuer_thread+0x350/0x350
[37463.695063]  [<ffffffff8108b110>] kthread+0xc0/0xd0
[37463.695066]  [<ffffffff8108b050>] ? insert_kthread_work+0x40/0x40
[37463.695079]  [<ffffffff816769bc>] ret_from_fork+0x7c/0xb0
[37463.695081]  [<ffffffff8108b050>] ? insert_kthread_work+0x40/0x40
[37463.695082] Code: 66 0f 1f 84 00 00 00 00 00 55 48 c7 c6 08 a8 a3 81 48 89 e5 e8 f0 fe ff ff b8 ff ff ff ff 5d c3 66 0f 1f 84 00 00 00 00 00 8b 07 <c3> 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 81 fe ff ff 03 00 

(A similar message is recurring every ~28 seconds.)

$ uname -a
Linux blund 3.12.8-300.fc20.x86_64 #1 SMP Thu Jan 16 01:07:50 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

$ rpm -q kernel
kernel-3.11.10-301.fc20.x86_64
kernel-3.12.7-300.fc20.x86_64
kernel-3.12.8-300.fc20.x86_64

$ rpm -q xorg-x11-drv-nouveau
xorg-x11-drv-nouveau-1.0.9-2.fc20.x86_64

Comment 1 Tim Wegener 2014-02-03 23:38:52 UTC
This went away after a reboot, and didn't reappear for quite a while, even through many suspend/resume cycles.

However, this happened again today after resuming from suspend:

Message from syslogd@blund at Feb  4 10:01:50 ...
 kernel:[190267.168878] BUG: soft lockup - CPU#4 stuck for 23s! [kworker/4:2:28051]


Relevant output from /var/log/messages:


Feb  4 09:19:54 blund kernel: [187748.272466] CPU7 is up
Feb  4 09:19:54 blund kernel: [187748.281148] ACPI: Waking up from system sleep state S3
Feb  4 09:19:54 blund kernel: [187748.332642] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
Feb  4 09:19:54 blund kernel: [187748.354613] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
Feb  4 09:19:54 blund kernel: [187748.410872] PM: noirq resume of devices complete after 122.072 msecs
Feb  4 09:19:54 blund kernel: [187748.411068] PM: early resume of devices complete after 0.162 msecs
Feb  4 09:19:54 blund kernel: [187748.411857] nouveau  [     DRM] re-enabling device...
Feb  4 09:19:54 blund kernel: [187748.411880] nouveau  [     DRM] resuming kernel object tree...
Feb  4 09:19:54 blund kernel: [187748.411885] nouveau  [   VBIOS][0000:01:00.0] running init tables
Feb  4 09:19:54 blund kernel: [187748.416673] [drm] Wrong MCH_SSKPD value: 0x16040307
Feb  4 09:19:54 blund kernel: [187748.597890] nouveau  [     DRM] resuming client object trees...
Feb  4 09:19:54 blund kernel: [187748.597993] nouveau  [     DRM] resuming display...
...
Feb  4 09:19:54 blund kernel: [187749.829026] [drm] Enabling RC6 states: RC6 on, RC6p off, RC6pp off
...
Feb  4 09:19:54 blund kernel: [187751.390117] PM: resume of devices complete after 2982.330 msecs
Feb  4 09:19:54 blund kernel: [187751.391105] Restarting tasks ... done.
...
Feb  4 09:20:00 blund kernel: [187757.944677] ACPI Warning: \_SB_.PCI0.PEG0.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130725/nsarguments-95)
Feb  4 09:20:00 blund kernel: [187757.987009] ACPI Warning: \_SB_.PCI0.PEG0.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130725/nsarguments-95)
Feb  4 09:20:01 blund kernel: [187759.191016] nouveau E[   PFIFO][0000:01:00.0] write fault at 0x0000000000 [INVALID_STORAGE_TYPE] from BAR3/BAR_WRITE on channel 0x001fe98000 [unknown]
Feb  4 09:20:01 blund kernel: [187759.191469] nouveau E[   PFIFO][0000:01:00.0] write fault at 0x0000125000 [INVALID_STORAGE_TYPE] from BAR3/BAR_WRITE on channel 0x001fe98000 [unknown]
Feb  4 09:20:01 blund kernel: [187759.191670] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: (unknown bits 0x80000000)
Feb  4 09:20:01 blund kernel: [187759.191675] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ch 0 [DRM] subc 0 mthd 0x0000 data 0x00000000
Feb  4 09:20:01 blund kernel: [187759.191768] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ILLEGAL_MTHD (unknown bits 0x80064000)
Feb  4 09:20:01 blund kernel: [187759.191771] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ch 0 [DRM] subc 0 mthd 0x0008 data 0x00000000
Feb  4 09:20:01 blund kernel: [187759.191786] nouveau E[   PFIFO][0000:01:00.0] write fault at 0x0000114000 [INVALID_STORAGE_TYPE] from BAR3/BAR_WRITE on channel 0x001fe98000 [unknown]
Feb  4 09:20:01 blund kernel: [187759.191803] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ILLEGAL_MTHD (unknown bits 0x80024000)
...
Feb  4 09:20:01 blund kernel: [187759.192057] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ch 0 [DRM] subc 0 mthd 0x0008 data 0x00000000
Feb  4 09:20:01 blund kernel: [187759.192071] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ILLEGAL_MTHD (unknown bits 0x80024000)
Feb  4 09:20:01 blund kernel: [187759.192074] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ch 0 [DRM] subc 0 mthd 0x0008 data 0x00000000
Feb  4 09:20:01 blund kernel: [187759.192093] nouveau E[   PFIFO][0000:01:00.0] write fault at 0x000008d000 [PT_NOT_PRESENT] from BAR1/BAR_WRITE on channel 0x001fe7f000 [unknown]
Feb  4 09:20:01 blund kernel: [187759.192103] nouveau E[   PFIFO][0000:01:00.0] write fault at 0x0000000000 [INVALID_STORAGE_TYPE] from BAR3/BAR_WRITE on channel 0x001fe98000 [unknown]
Feb  4 09:20:01 blund kernel: [187759.192111] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ILLEGAL_MTHD (unknown bits 0x80024000)
..

(similar messages repeated for quite a while)
...
Feb  4 09:20:08 blund kernel: [187765.911603] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: (unknown bits 0x80024000)
Feb  4 09:20:08 blund kernel: [187765.911607] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ch 1 [DRM] subc 0 mthd 0x0000 data 0x00000000
Feb  4 09:20:08 blund kernel: [187765.911620] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: (unknown bits 0x80024000)
Feb  4 09:20:08 blund kernel: [187765.911624] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ch 1 [DRM] subc 0 mthd 0x0000 data 0x00000000
Feb  4 09:20:08 blund kernel: [187765.911662] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ch 1 [DRM] subc 0 mthd 0x0000 data 0x00000000
Feb  4 09:20:08 blund kernel: [187765.911681] nouveau E[   PFIFO][0000:01:00.0] write fault at 0x0000082000 [INVALID_STORAGE_TYPE] from BAR3/BAR_WRITE on channel 0x001fe98000 [unknown]
Feb  4 09:20:08 blund kernel: [187765.911693] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: (unknown bits 0x80024000)
Feb  4 09:20:08 blund kernel: [187765.911697] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ch 1 [DRM] subc 0 mthd 0x0000 data 0x00000000
Feb  4 09:20:08 blund kernel: [187765.911710] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: (unknown bits 0x80024000)
Feb  4 09:20:08 blund kernel: [187765.911713] nouveau E[   PFIFO][0000:01:00.0] SUBFIFO0: ch 1 [DRM] subc 0 mthd 0x0000 data 0x00000000
Feb  4 09:20:08 blund kernel: [187765.911715] nouveau ![   PFIFO][0000:01:00.0] unhandled status 0x08000000
Feb  4 09:20:10 blund kernel: [187767.910257] nouveau E[   PFIFO][0000:01:00.0] playlist update failed
Feb  4 09:20:12 blund kernel: [187769.908156] nouveau E[   PFIFO][0000:01:00.0] channel 1 [DRM] kick timeout
Feb  4 09:20:12 blund kernel: [187769.908161] nouveau E[   PFIFO][0000:01:00.0][0xc000906f][ffff88022f6a9c80] failed to detach PGRAPH context, -16
Feb  4 09:20:12 blund kernel: [187769.908164] nouveau E[  PGRAPH][0000:01:00.0][0x0300d915][ffff880036901c00] failed suspend, -16
Feb  4 09:20:12 blund kernel: [187769.908166] nouveau W[  PGRAPH][0000:01:00.0][0x0000902d][ffff88022f93aaa0] parent failed suspend, -16
Feb  4 09:20:12 blund kernel: [187769.908173] nouveau E[     DRM] 0xcccc0000:0x80000007 suspend failed with -16
Feb  4 09:20:12 blund kernel: [187769.908174] nouveau E[     DRM] 0xdddddddd:0xcccc0000 suspend failed with -16
Feb  4 09:20:12 blund kernel: [187769.908175] nouveau E[     DRM] 0xffffffff:0xdddddddd suspend failed with -16
Feb  4 09:20:12 blund kernel: [187769.908176] nouveau E[     DRM] 0xffffffff:0xffffffff suspend failed with -16
Feb  4 09:20:12 blund kernel: [187769.908752] [sched_delayed] sched: RT throttling activated
Feb  4 09:20:14 blund kernel: [187771.906151] nouveau E[   PFIFO][0000:01:00.0] playlist update failed
Feb  4 09:20:14 blund kernel: [187772.217679] pci_pm_runtime_suspend(): nouveau_pmops_runtime_suspend+0x0/0xd0 [nouveau] returns -16
Feb  4 09:20:29 blund kernel: [187788.003623] ACPI Warning: \_SB_.PCI0.PEG0.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130725/nsarguments-95)
Feb  4 09:20:29 blund kernel: [187788.047231] ACPI Warning: \_SB_.PCI0.PEG0.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130725/nsarguments-95)
Feb  4 09:20:29 blund kernel: [187788.047623] ------------[ cut here ]------------
Feb  4 09:20:29 blund kernel: [187788.047662] WARNING: CPU: 4 PID: 28051 at drivers/gpu/drm/nouveau/nouveau_bo.c:362 nouveau_bo_unpin+0x120/0x130 [nouveau]()
Feb  4 09:20:29 blund kernel: [187788.047664] Modules linked in: tun fuse ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 
ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep snd_hda_codec_hdmi snd_hda_codec_idt 
iTCO_wdt iTCO_vendor_support dell_wmi ppdev sparse_keymap arc4 x86_pkg_temp_thermal coretemp iwldvm kvm_intel mac80211 kvm dell_laptop dcdbas microcode uvcvideo btusb bluetooth videobuf2_vmalloc videobuf2_memops videobuf2_core joydev iwl
wifi videodev snd_hda_intel snd_hda_codec serio_raw media snd_hwdep cfg80211 snd_seq i2c_i801 snd_seq_device sdhci_pci snd_pcm sdhci lpc_ich mmc_core mfd_core rfkill snd_page_alloc snd_timer e1000e snd soundcore mei_me ptp mei shpchp pps
_core parport_pc parport nfsd auth_rpcgss nfs_acl lockd sunrpc dm_crypt nouveau crct10dif_pclmul crc32_pclmul crc32c_intel i915 mxm_wmi ttm i2c_algo_bit drm_kms_helper ghash_clmulni_intel drm i2c_core wmi video
Feb  4 09:20:29 blund kernel: [187788.047721] CPU: 4 PID: 28051 Comm: kworker/4:2 Not tainted 3.12.8-300.fc20.x86_64 #1
Feb  4 09:20:29 blund kernel: [187788.047722] Hardware name: Dell Inc. Latitude E6520/0J4TFW, BIOS A06 07/11/2011
Feb  4 09:20:29 blund kernel: [187788.047728] Workqueue: pm pm_runtime_work
Feb  4 09:20:29 blund kernel: [187788.047730]  0000000000000009 ffff88015d86dc18 ffffffff81667a8b 0000000000000000
Feb  4 09:20:29 blund kernel: [187788.047772]  [<ffffffffa021bf80>] nouveau_bo_unpin+0x120/0x130 [nouveau]
Feb  4 09:20:29 blund kernel: [187788.047790]  [<ffffffffa02275e8>] nouveau_display_suspend+0x98/0xe0 [nouveau]
Feb  4 09:20:29 blund kernel: [187788.047807]  [<ffffffffa021596d>] nouveau_do_suspend+0x23d/0x2d0 [nouveau]
Feb  4 09:20:29 blund kernel: [187788.047824]  [<ffffffffa0216e0f>] nouveau_pmops_runtime_suspend+0x4f/0xd0 [nouveau]
Feb  4 09:20:29 blund kernel: [187788.047829]  [<ffffffff813405b1>] pci_pm_runtime_suspend+0x61/0x140
Feb  4 09:20:29 blund kernel: [187788.047833]  [<ffffffff814100d1>] __rpm_callback+0x31/0x80
Feb  4 09:20:29 blund kernel: [187788.047836]  [<ffffffff81410144>] rpm_callback+0x24/0x80
Feb  4 09:20:29 blund kernel: [187788.047839]  [<ffffffff814102c6>] rpm_suspend+0x126/0x6b0
Feb  4 09:20:29 blund kernel: [187788.047842]  [<ffffffff8141192a>] pm_runtime_work+0x7a/0xb0
Feb  4 09:20:29 blund kernel: [187788.047846]  [<ffffffff81083636>] process_one_work+0x176/0x430
Feb  4 09:20:29 blund kernel: [187788.047849]  [<ffffffff8108426b>] worker_thread+0x11b/0x3a0
Feb  4 09:20:29 blund kernel: [187788.047852]  [<ffffffff81084150>] ? rescuer_thread+0x350/0x350
Feb  4 09:20:29 blund kernel: [187788.047855]  [<ffffffff8108b110>] kthread+0xc0/0xd0
Feb  4 09:20:29 blund kernel: [187788.047858]  [<ffffffff8108b050>] ? insert_kthread_work+0x40/0x40
Feb  4 09:20:29 blund kernel: [187788.047863]  [<ffffffff816769bc>] ret_from_fork+0x7c/0xb0
Feb  4 09:20:29 blund kernel: [187788.047866]  [<ffffffff8108b050>] ? insert_kthread_work+0x40/0x40
Feb  4 09:20:29 blund kernel: [187788.047858]  [<ffffffff8108b050>] ? insert_kthread_work+0x40/0x40
Feb  4 09:20:29 blund kernel: [187788.047863]  [<ffffffff816769bc>] ret_from_fork+0x7c/0xb0
Feb  4 09:20:29 blund kernel: [187788.047866]  [<ffffffff8108b050>] ? insert_kthread_work+0x40/0x40
Feb  4 09:20:29 blund kernel: [187788.047868] ---[ end trace 10d1cd3d53ab35f6 ]---



# uname -a
Linux blund 3.12.8-300.fc20.x86_64 #1 SMP Thu Jan 16 01:07:50 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux
# rpm -q xorg-x11-drv-nouveau
xorg-x11-drv-nouveau-1.0.9-2.fc20.x86_64

Comment 2 Fedora End Of Life 2015-05-29 10:42:22 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 14:48:26 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.